/**
 * Heading		Helvetica Neue
 * Texts		Helvetica Neue 
 *
 */

@import url("../assets/fonts/Helvetica-Neue/style.css");
@import url("../assets/fontello/css/customcwsicons.css");

html, body, body.page, .wf-container > * {
	/*font-family: 'Neue Helvetica Thin';*/
	font-family: 'Neue Helvetica Roman';
}

.elementor-widget-theme-post-content .elementor-widget-text-editor.thin-text * {
	font-family: 'Neue Helvetica Thin';
}

/*.elementor-section.footer-top .elementor-element .elementor-heading-title,*/
/*.elementor-page #content .elementor-column.list-column .elementor-widget-wrap .elementor-widget-heading .elementor-heading-title,*/
.elementor-section.mobile-wrapper .elementor-widget-opal-nav-menu nav ul li a,
.elementor-section.footer-bottom .elementor-element.elementor-widget nav ul li a,
/*.elementor-page #content .sub-header-wrapper .elementor-widget-heading .elementor-heading-title,*/
input, textarea, select, p,
input[type="text"], input[type="tel"], input[type="url"],
input[type="email"], input[type="number"],
input[type="date"], input[type="range"], input[type="password"],
button.button, a.button, input[type="reset"], .wpcf7-submit,
.dt-btn-m, input.dt-btn-m[type="submit"],
.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-heading,
.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-description,
.sidebar .widget, .widget_product_categories li a, .widget .st-accordion li > a, ul.cart_list li a, ul.product_list_widget li a,
.sidebar-content .widget, .widget .testimonial-vcard .text-primary, .widget .testimonial-vcard .text-secondary,
div[class*='elementor-widget-wp-widget-'], .elementor-widget-sidebar .widget, .elementor-widget-wp-widget-woocommerce_recently_viewed_products,
.elementor-widget-wp-widget-woocommerce_recent_reviews, .elementor-widget-wp-widget-woocommerce_product_categories,
.elementor-widget-wp-widget-woocommerce_top_rated_products, .elementor-widget-wp-widget-woocommerce_widget_cart,
.elementor-widget-wp-widget-woocommerce_price_filter, .elementor-widget-wp-widget-woocommerce_layered_nav,
.elementor-widget-wp-widget-woocommerce_products, .elementor-widget-woocommerce-products,
.elementor-widget-wp-widget-woocommerce_layered_nav_filters,
.elementor-widget-wp-widget-woocommerce_rating_filter, .the7-product-filter,
#main .gform_wrapper .gform_footer input.button,
#main .gform_wrapper .gform_footer input[type="submit"], #main-slideshow .tp-button, .woocommerce-widget-layered-nav-dropdown__submit,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-posts .elementor-post__title a,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-text-editor {
	/*font-family: 'Neue Helvetica Light';*/
	font-family: 'Neue Helvetica Roman' !important;
}

body .main-nav > li > a .menu-text,
.elementor-widget-button.arrow-button .elementor-button-link,
.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link,
.elementor-page #content .elementor-widget-heading .elementor-heading-title,
.elementor-page #content .sub-header-wrapper .elementor-widget-heading .elementor-heading-title,
h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a,
h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a,
h3, .h3-size, .entry-title.h3-size, h2.entry-title, .dt-accordion-h3-size .wpb_accordion_header > a,
h4, .h4-size, .entry-title.h4-size, h3.entry-title, .dt-accordion-h4-size .wpb_accordion_header > a, .vc_separator h4,
h5, .h5-size, h4.entry-title, .entry-title.h5-size, .dt-accordion-h5-size .wpb_accordion_header > a,
h6, .h6-size, .entry-title.h6-size, .dt-accordion-h6-size .wpb_accordion_header > a,
.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content * {
	/*font-family: 'Neue Helvetica Medium';*/
	font-family: 'Neue Helvetica Roman';
}

.elementor-location-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu li a,
.elementor-location-header .elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu li a {
	/*font-family: 'Neue Helvetica Medium';*/
	font-family: 'Neue Helvetica Roman';
}

.elementor-widget-form .elementor-field-group input.elementor-field,
.elementor-widget-form .elementor-field-group select.elementor-field-textual,
.elementor-widget-form .elementor-field-group textarea.elementor-field,
.elementor-widget-theme-post-excerpt > .elementor-widget-container,
.elementor-widget-theme-post-content > .elementor-widget-container,
.elementor-widget-theme-post-excerpt > .elementor-widget-container *,
.elementor-widget-theme-post-content > .elementor-widget-container *,
.elementor-widget-theme-post-content .elementor-widget-text-editor,
.elementor-location-archive .elementor-widget-text-editor,
.elementor-location-single.services .elementor-widget-text-editor,
.elementor-location-single.products .elementor-widget-text-editor {
	font-size: 16px;
}

.elementor-widget-theme-post-content .elementor-widget-text-editor.bigger-font {
	font-size: 28px;
}

body .menu-item .dt-mega-menu-wrap .elementor-widget-heading .elementor-heading-title {
	font-size: 26px !important;
}

.overlay-search .submit i, .mini-search.popup-search .submit i {
	font-size: 22px;
}

body .main-nav > li > a .menu-text {
	font-size: 22px;
}

.team-social-info *,
.content ul.parameters li,
.content table thead tr th,
.content table tbody tr td,
.elementor-section.single-loop-section .elementor-widget-theme-post-excerpt,
.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .short-description,
.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content p,
.elementor-location-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-nav-menu li a,
.elementor-location-header .elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu li a,
.elementor-section.footer-bottom .elementor-element.elementor-widget nav ul li a,
.elementor-section.footer-bottom .elementor-element.elementor-widget-text-editor,
.content .cws-taxonomy-terms-list > ul li  {
	font-size: 16px;
}


.sub-header-wrapper .elementor-widget[class*='elementor-widget-wp-widget-'] * {
	font-size: 14px;
}

.mobile-main-nav li .sub-nav .next-level-button,
.dt-mobile-header li .sub-nav .next-level-button:before,
/*.sub-downwards .sub-nav .next-level-button:before,
.sub-downwards.dt-parent-menu-clickable.side-header .sub-nav .next-level-button:before,*/
.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-posts .elementor-post__title a,
.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-text-editor {
	font-size: 18px;
}

.elementor-section.leading-new-loop-section .elementor-widget-theme-post-excerpt * {
	font-size: 23px;
}

.masthead .main-nav .sub-nav .sub-nav > li > a .menu-text,
body .main-nav li.style-level-3 .sub-nav > li.dt-mega-parent:not(.link-with-arrow) > a .menu-text {
	font-size: 18px;
	font-weight: 300;
}
.elementor-section.mobile-wrapper .elementor-widget-opal-nav-menu nav ul li a {
	font-size: 24px;
}

.elementor-widget-opal-nav-menu .opalelementor-nav-menu--main .opalelementor-nav-menu .menu-item .mega-menu .elementor-section .elementor-widget-button .elementor-button {
	font-size: 24px;
}

.elementor-section.footer-top .elementor-widget-heading .elementor-heading-title {
	font-size: 24px;
}

body #content .elementor-widget-heading h1.elementor-heading-title {
	font-size: 45px;
}

body .main-nav .sub-nav > li.dt-mega-parent:not(.link-with-arrow) > a .menu-text {
	font-size: 25px;
}

.elementor-widget-theme-post-content .elementor-widget-heading h2.elementor-heading-title {
	font-size: 60px;
}

.elementor-page.home .elementor-widget-heading h2.elementor-heading-title {
	font-size: 60px;
}

.elementor-widget-theme-post-content .elementor-widget-heading.text-small h2.elementor-heading-title {
	font-size: 82px;
}

.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .heading,
.elementor-location-archive .elementor-widget-heading h2.elementor-heading-title,
.elementor-location-single.services .elementor-widget-heading h2.elementor-heading-title,
.elementor-location-single.products .elementor-widget-heading h2.elementor-heading-title,
.elementor-location-single.news_events .elementor-widget-heading h2.elementor-heading-title {
	font-size: 30px;
}

.elementor-section.products-section .elementor-widget-search-form .elementor-search-form__input,
.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+0)/*n+4*/ .post-entry-content .heading,
.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+0)/*n+4*/ .elementor-section.team-loop-section .elementor-widget-heading .elementor-heading-title,
.elementor-location-archive .elementor-widget-heading h3.elementor-heading-title,
.elementor-page.home .elementor-widget-heading h3.elementor-heading-title,
.elementor-location-single.services .elementor-widget-heading h3.elementor-heading-title,
.elementor-location-single.products .elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-theme-post-content .elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-button.arrow-button .elementor-button-link,
.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link,
.elementor-section.all-news-section .elementor-widget-posts .elementor-post-date {
	font-size: 30px;
}

.elementor-section.timeline-section .elementor-inner-section .elementor-widget-heading .elementor-heading-title {
	font-size: 60px;
}

.elementor-page #content .sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
	font-size: 70px;
}

body #content .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
	font-size: 40px;
}

.masthead .main-nav .sub-nav > li.dt-mega-parent > a .menu-text,
.elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title,
.elementor-section.footer-top .elementor-widget-heading .elementor-heading-title,
.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .heading {
	line-height: 1;
}

.sub-header-wrapper .elementor-widget[class*='elementor-widget-wp-widget-'] *,
.elementor-widget-theme-post-content .elementor-widget-text-editor.thin-text * {
	line-height: 1.2;
}

.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .short-description,
.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content p,
.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-theme-post-excerpt,
.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-theme-post-excerpt *,
.elementor-column.list-column .elementor-widget-wrap .elementor-widget-text-editor {
	line-height: 1.4;
}

.elementor-section.footer-bottom .elementor-element.elementor-widget-text-editor,
.elementor-section.footer-bottom .elementor-element.elementor-widget nav ul li a {
	line-height: 2;
}


/*a.arrow-button:after,*/
/*.opalelementor-nav-menu .sub-arrow,*/
.main-nav > li.has-children > a:before
/*body .main-nav .sub-nav > li.link-with-arrow > a:after,*/
/*.elementor-widget-button.arrow-button .elementor-button-link:after,*/
/*.dt-mobile-header .mobile-main-nav .next-level-button:before*/
 {
	font-family:"Font Awesome 5 Free";
	font-weight: 900;
}

a.arrow-button:after,
.opalelementor-nav-menu .sub-arrow,
body .main-nav .sub-nav > li.link-with-arrow > a:after,
.elementor-widget-button.arrow-button .elementor-button-link:after,
.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link:after,
.elementor-widget-form .elementor-field-type-submit .elementor-button:after,
.dt-mobile-header .mobile-main-nav .next-level-button:before,
.mobile-back-button .fa:before,
.content ul.parameters li:after {
	font-family: "customcwsicons";
	font-style: normal;
	font-weight: normal;

	display: inline-block;
	text-decoration: inherit;
	/*width: 1em;*/
	/*margin-right: .2em;*/
	text-align: center; 
}


.dt-mobile-header .mobile-main-nav .next-level-button:before {
	content: "\e812";
}
.mobile-back-button .fa:before {
	content: "\e813";
}


@media (max-width: 1440px) {
	.elementor-widget-theme-post-content .elementor-widget-heading h2.elementor-heading-title,
	.elementor-widget-theme-post-content .elementor-section.contact-section .elementor-widget-heading.text-small h2.elementor-heading-title {
		font-size: 60px;
	}
	.elementor-widget-theme-post-content .elementor-column.list-column .elementor-widget-wrap .elementor-widget-heading h3.elementor-heading-title,
	.elementor-page .elementor-section.about-triple-section .elementor-widget-heading .elementor-heading-title {
		font-size: 32px;
	}
}

@media (max-width: 1280px) {
	body .main-nav > li > a .menu-text {
		font-size: 15px;
	}
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-heading,
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-description,
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-heading *,
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-description * {
		font-size: 18px;
	}
}

@media (max-width: 1024px) {
	.elementor-widget-theme-post-content .elementor-section.contact-section .elementor-widget-heading.text-small h2.elementor-heading-title {
		font-size: 56px;
	}
}

@media (max-width: 991px) {

	.elementor-widget-theme-post-content .elementor-widget-text-editor.thin-text * {
		font-family: 'Neue Helvetica Roman';
	}

	body #content .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
		font-size: 40px;
	}

	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading,
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description,
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer .depicter-element,
	.elementor-location-archive .elementor-widget-heading h2.elementor-heading-title,
	.elementor-location-single.services .elementor-widget-heading h2.elementor-heading-title,
	.elementor-location-single.products .elementor-widget-heading h2.elementor-heading-title,
	.elementor-location-single.news_events .elementor-widget-heading h2.elementor-heading-title,
	.elementor-page.home .elementor-widget-heading h2.elementor-heading-title {
		font-size: 30px;
	}

	.elementor-widget-theme-post-excerpt > .elementor-widget-container,
	.elementor-widget-theme-post-content > .elementor-widget-container,
	.elementor-widget-theme-post-excerpt > .elementor-widget-container *,
	.elementor-widget-theme-post-content > .elementor-widget-container *,
	.elementor-widget-theme-post-content .elementor-widget-text-editor,
	.elementor-location-archive .elementor-widget-text-editor,
	.elementor-location-single.services .elementor-widget-text-editor,
	.elementor-location-single.products .elementor-widget-text-editor,
	.team-social-info * {
		font-size: 16px;
	}

	.sub-header-wrapper .elementor-widget[class*='elementor-widget-wp-widget-'] * {
		font-size: 12px;
	}

	.elementor-section.timeline-section .elementor-inner-section .elementor-widget-heading .elementor-heading-title,
	.elementor-page.home .elementor-widget-heading h3.elementor-heading-title,
	.elementor-location-archive .elementor-widget-heading h3.elementor-heading-title,
	.elementor-location-single.services .elementor-widget-heading h3.elementor-heading-title,
	.elementor-location-single.products .elementor-widget-heading h3.elementor-heading-title,
	.elementor-widget-theme-post-content .elementor-widget-heading h3.elementor-heading-title,
	.elementor-widget-button.arrow-button .elementor-button-link,
	.elementor-section.all-news-section .ecs-load-more-button .elementor-button-link,
	.elementor-section.products-section .elementor-widget-search-form .elementor-search-form__input,
	.elementor-section.grid-section .elementor-widget-button .elementor-button-link span {
		font-size: 30px;
	}

	.content ul.parameters li,
	.content table thead tr th,
	.content table tbody tr td,
	.elementor-section.single-loop-section .elementor-widget-theme-post-excerpt,
	.content .cws-taxonomy-terms-list > ul li {
		font-size: 16px;
	}

}

@media (max-width: 768px) {
	.content ul.parameters li,
	.content .cws-taxonomy-terms-list > ul li {
		font-size: 16px;
	}
	.content table thead tr th,
	.content table tbody tr td {
		font-size: 14px;
	}

	body #content .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
		font-size: 26px;
	}

	.elementor-section.single-loop-section .elementor-widget-heading .elementor-heading-title {
	    font-size: 24px;
	}
}

@media (max-width: 560px) {
	body.page:not(.home) .elementor-widget-theme-post-content .elementor-widget-heading h3.elementor-heading-title {
		font-size: 26px;
	}
	.elementor-widget-theme-post-content .elementor-widget-heading h2.elementor-heading-title {
		font-size: 44px;
	}
	.elementor-widget-theme-post-content .elementor-section.contact-section .elementor-widget-heading.text-small h2.elementor-heading-title {
		font-size: 44px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .post-entry-content .heading,
	.elementor-element .elementor-widget-posts.team .elementor-section.team-loop-section .elementor-widget-heading .elementor-heading-title {
		font-size: 40px;
	}
	.elementor-element .elementor-widget-the7-elements-simple-posts.team .wf-cell:nth-child(n+4) .post-entry-content .heading,
	.elementor-element .elementor-widget-posts.team .elementor-post:nth-child(n+4) .elementor-section.team-loop-section .elementor-widget-heading .elementor-heading-title {
		font-size: 34px;
	}
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-heading,
	.elementor-section.slider-section .elementor-widget-slides .swiper-slide .swiper-slide-contents .elementor-slide-description,
	.elementor-widget-depicter_slider .depicter .depicter-section .depicter-layers-wrapper .depicter-text-layer .depicter-element {
		font-size: 20px;
	}
	.elementor-column.list-column .elementor-widget-wrap .elementor-widget-heading:nth-child(2),
	.elementor-page .elementor-section.about-triple-section .elementor-widget-heading .elementor-heading-title {
		font-size: 30px;
	}
	.elementor-section.footer-top .elementor-widget-heading .elementor-heading-title {
		font-size: 24px;
	}
	.elementor-section.footer-bottom .elementor-element.elementor-widget nav ul li a,
	.elementor-section.footer-bottom .elementor-element.elementor-widget-text-editor {
		font-size: 16px;
	}
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-heading,
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-description,
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-heading *,
	.elementor-widget-the7_icon_box_grid_widget.contact-info .wf-cell .box-content-wrapper .box-content .box-description * {
		font-size: 14px;
	}
}

body #content .elementor-section.sub-header-wrapper.fixed .elementor-widget-heading .elementor-heading-title,
.masthead.sticky-on ~ #main .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title,
.masthead.sticky-mobile-on ~ #main .elementor-section.sub-header-wrapper .elementor-widget-heading .elementor-heading-title {
	font-size: 25px !important;
	line-height: 30px;
}